tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michal Biernacki" <mbierna...@supermedia.pl>
Subject RE: building mod_jk error
Date Tue, 09 Jan 2001 12:16:20 GMT
> > Here is the answer. You didn't install apxs. If you are working with
> > redhat distribution you will find it in apache-devel package.
> 
> Actually, yes he did, as it's apxs that throws out the error.
> What he didn't do, was compile DSO support into Apache. 
> 
> Re-run the Apache configure script specifying
> "--enable-module=so", and recompile/install it.

Right! Made a mistake.

./configure --enable-module=so
make
make install

and that we can build mod_jk.so;)

-- 
Michal Biernacki

Mime
View raw message